package com.nivesh.production.partnerOnBoarding

import android.app.Application
import android.content.Context

class NiveshFdApplication : Application() {
    private var mInstance: NiveshFdApplication? = null
   companion object {
        var appContext: Context? = null
   }
    override fun onCreate() {
        super.onCreate()
        mInstance = this
        appContext = applicationContext
    }

}